CREATE TABLE IF NOT EXISTS temperatures (
  id                      CHAR(37)                                    PRIMARY KEY,
  value                   NUMERIC(10,3)                               NOT NULL,
  date                    TIMESTAMP                                   NOT NULL,
  sensor_id               CHAR(37)                                    NOT NULL,
  creation_date           TIMESTAMP       DEFAULT CURRENT_TIMESTAMP   NOT NULL,
  update_date             TIMESTAMP,
  FOREIGN KEY(sensor_id) REFERENCES sensors(sensor_id)
);